
/* bring in styles for the default htmlEditor HTML "snippet" templates */

@import url("/Portals/0/Skins/SHRS-2013/editor.css");
h1, h2, h3, h4, h5, h6 {clear:both; font-family: 'Droid Sans', Arial, Helvetica, sans-serif; }

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif; font-size: 16px;
}
P {line-height: 22px;}

UL, OL {line-height: 22px; font-size: 16px; /*padding-bottom: 15px;*/}

.Normal IMG {border:#cdcdcd 1px solid; margin: 5px 7px;}
/* GENERAL STYLE SETTING  */
.Normal UL LI, .Normal OL LI   {
	margin: 0px 10px 5px 15px;
	padding-left: 15px;
	line-height: 22px; 
}

.Normal UL LI LI    {
	padding-left: 15px;
	list-style: square;
	line-height: 22px; 
}

UL LI LI LI {
}

OL LI   {
	margin-left: 20px;
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
	border-top: #CCCCCC 1px solid;
	background: #FFFFFF;
	color: #FFFFFF;
	margin: 15px 0px;
}
IMG.NoBorderImage {border: none;}

.Highlight {border:#000000 1px solid; padding: 5px 10px; margin-bottom: 20px;}
/*  SPLASH PAGE  */

.SplashScreen{
	width:705px;
	height:383px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-mozborder-radius: 12px;
	background: #FFFFFF;	
	border:#383838 2px solid;
	text-align:center;
	position:relative;
}

.SplashLOGO {display:block; width:120px; height:120px; background: url(/Portals/0/images/siteuse/logo-commreg-sm.jpg) 0 0 no-repeat; text-indent:-10000px; position: relative; float: left; margin: 30px 30px 15px 25px;}
.SplashScreen h1 {width:auto; clear:none; margin: 92px 0px 0px 0px; text-align: left; font-size: 20px;}
.SplashScreen ul  {margin: 0px 0px 0px 175px; padding: 0px;}
.SplashScreen ul li {margin: 25px 0px; padding: 0px; list-style:none; width: 340px;	display:inline;float: left;}
.SplashScreen ul li.siteVersion a {
	display: block;
	background: #8DB800; 
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif; 
	font-size: 22px;
	padding: 15px 0px;
	border: #FFFFFF 2px solid;
	-moz-box-shadow: 1px 3px 3px 1px #c6bead;
	-webkit-box-shadow: 1px 3px 3px 1px #c6bead;
	box-shadow: 1px 3px 3px 1px #c6bead;
	width: 340px;
}
.SplashScreen ul li.siteVersion a:hover {
	background: #AFCD4C; 
}
.SplashScreen ul li.Tips {float: left; width: 35px; margin: 35px 15px 15px 20px;}
#StandardHelpTip {
		display:block; 
		height:250px;
		width: 350px; 
		background: url(/Portals/0/images/siteuse/helptext-rs.png)right no-repeat; 
		padding: 0px 0px 0px 0px;
		position: relative;		
		left: 550px;
		top: -370px;
		visibility: hidden;
		z-index:10000;
		float: left;
		overflow: hidden;
		line-height: 1.2;
	}
#SimpleHelpTip {
		display:block; 
		height:250px;
		width: 350px; 
		background: url(/Portals/0/images/siteuse/helptext-rs.png)right no-repeat; 
		padding: 0px 0px 0px 0px;
		position: relative;
		top: -255px;
		left: 205px;
		visibility: hidden;
		z-index:10000;
		float: left;
		overflow: hidden;
}


	#StandardHelpTip .Top, #SimpleHelpTip .Top{display:block; width:63px; height: 250px; background: url(/Portals/0/images/siteuse/helptext-ls.png) 0 0 no-repeat; margin: 0px; padding: 0px; float: left;}
	#StandardHelpTip .Mid, #SimpleHelpTip .Mid {background: url(/Portals/0/images/siteuse/helptext-bg.png) 0 0 repeat-x; padding: 20px 0px 20px 0px; margin: 0px 20px 0px 63px; height: 250px;}
	#SimpleHelpTip .Mid {padding-top: 30px;}
	#StandardHelpTip .Mid P, #SimpleHelpTip .Mid P {line-height: 1.3;}	
	#SimpleHelpTip .Mid P {font-size: 18px; line-height: 1.2;}
	#StandardHelpTip IMG, #SimpleHelpTip IMG { border: none; }



.SplashAdmin { /*clear:both; margin: 0px -150px 0px 0px; */padding: 1px;float: right;}
	.SplashAdmin a {color: #bbbcc8; font-weight: normal; font-size: 12px; text-decoration: none;margin: 10px;}

/***** FORM SETTINGS ************************************************/
/*GENERIC BUTTON SETTINGS*/
/*.wizard input[type="text"] {}*/

#wizHeader {margin: 0px; padding: 0px; }
#wizHeader li {background: #58585B; padding: 0px 2px 0px 0px; list-style: none; margin: 0px; line-height: 1; display:block; float: left;}
#wizHeader li:before {border-left: none;}
#wizHeader li .prevStep:after, #wizHeader li .currentStep:after, #wizHeader li .nextStep:after { border-left: none;padding-right: 20px;}

#wizHeader li .prevStep {cursor: default;background: #CADE89; color:#58585B; padding: 10px 15px 10px 15px;}
#wizHeader li .currentStep {cursor: default;background: url(/Portals/0/images/siteuse/grey-rs-arrow-sm2.png) #8BB700 right no-repeat; color: #FFFFFF; border: none; margin-right: -2px; padding: 10px 15px 10px 15px;}
#wizHeader li .nextStep {cursor: default; background: url(/Portals/0/images/siteuse/grey-rs-arrow-sm2.png) #B2B2B2 right no-repeat; color: #FFFFFF; border: none; margin-right: -2px; padding: 10px 20px 10px 10px;}

#wizHeader li , #wizHeader li:first-child  {/*padding: 10px 15px 10px 15px;*/}

#wizHeader li:last-child  {padding-right:0px; border-right: #58585B 2px solid;}
#wizHeader li:last-child .currentStep {background-image: none;}
#wizHeader li:last-child .nextStep {padding-right: 15px; background-image: none; background-color: #B2B2B2; margin-right: 0px;}

.wizard {font-size: 16px;}
.wizard P {line-height: 18px; padding:0px}

.wizard input[type="submit"] {	
	text-deocration: none;
	border:#8BB700 2px solid;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-mozborder-radius: 5px;	
	position: relative;
	margin-top: 30px;
}
.wizard input[type="submit"]:hover {	
	cursor:pointer;	
	cursor: hand;
}
.NoArrow {background: url(/Portals/0/images/siteuse/button1_bg_off.png) -105px 50% repeat-x; font-weight:bold; font-size: 23px; padding: 5px 25px 5px 25px; font-family: 'Droid Sans', Arial, Helvetica, sans-serif; color: #58595B; text-decoration: none; vertical-align: middle; height: 85px; width: 195px; white-space:normal; text-align:center;}
	.NoArrow:hover {background: url(/Portals/0/images/siteuse/button1_bg_on.png) -105px 50% repeat-x;}


.BIGArrowRight {background: url(/Portals/0/images/siteuse/rs-bigbutton_off.png) -105px 50% repeat-x; font-weight:bold; font-size: 23px; padding: 5px 40px 5px 15px; font-family: 'Droid Sans', Arial, Helvetica, sans-serif; color: #58595B; text-decoration: none; vertical-align: middle; height: 85px; width: 195px; white-space:normal; text-align:left;}
	.BIGArrowRight:hover {background: url(/Portals/0/images/siteuse/rs-bigbutton_on.png) -105px 50% repeat-x;}
	
	
.BIGArrowLeft {background: url(/Portals/0/images/siteuse/ls-bigbutton_off.png) 0px 50% repeat-x; font-weight:bold; font-size: 23px; padding: 5px 25px 5px 40px; font-family: 'Droid Sans', Arial, Helvetica, sans-serif; color: #58595B; text-decoration: none; vertical-align: middle; height: 85px; width: 195px; white-space:normal; text-align:left;}
	.BIGArrowLeft:hover {background: url(/Portals/0/images/siteuse/ls-bigbutton_on.png) 0px 50% repeat-x;}	


.SmArrowLeft {background: url(/Portals/0/images/siteuse/ls-smbutton_off.png) -10px 50% repeat-x; font-weight:bold; font-size: 15px; padding: 5px 5px 5px 25px; font-family: 'Droid Sans', Arial, Helvetica, sans-serif; color: #58585B; text-decoration: none; vertical-align: middle; height: 40px; width: 175px; white-space:normal; text-align:left; float: left; margin: 0px 0px 0px 20px;}
	.SmArrowLeft:hover {background: url(/Portals/0/images/siteuse/ls-smbutton_on.png) -10px 50% repeat-x;}	

.wizard {width: 100%;}

.wizard .nml,.wizard .alt {padding: 10px 10px 15px 10px ; clear:both;}
.wizard .nml { margin: 15px 0px; }
.wizard .alt {background: #F2F2F2;/*background: #e0f1ed;*/}
.wizard .hiddenPanel {background: #F4F4F4; border:#F2F2F2 1px solid; padding: 10px;}
.wizard .fhead { float: left; min-width: 250px; padding: 0px 10px 5px 0px; clear:both; line-height: 1.5;}
.wizard .innerfhead {margin: 10px 0px;}
.wizard .fheadLeft {float: left; min-width: 250px; padding: 0px 10px 5px 0px; font-weight:bold;}
.wizard .fhead P {line-height: 1.5;margin: 15px 0px 0px 0px;}
.wizard .fdetail {line-height: 1.5;}
.wizard .fdetail ul {margin: 10px 0px;}
.wizard .fdetail li, .wizard ul.fdetail li {margin:0px 0px 10px 25px; padding-left: 20px; }


.wizard .RadioRows input[type="radio"], .wizard .RadioRows LABEL {margin: 5px 5px 7px 5px;}
.wizard .CheckBoxRows INPUT {margin: 10px 5px;}
/*.RadioRowsLabelFloat input[type="radio"], .RadioRowsLabelFloat LABEL {position: relative;display:block; float: left;}
.RadioRowsLabelFloat input[type="radio"] {margin: 2px 10px 5px 5px;}
.RadioRowsLabelFloat LABEL { width: 500px;}*/
.wizard input[type="text"] {width: 205px;}
.wizard .fdetailRow {clear:both;}
.wizard .group {margin: 15px 0px;}
.wizard .group .nml {margin: 0px;}

.wizard h1, .wizard h2, .wizard h3, .wizard h4, .wizard h5, .wizard h6 {line-height: 1.5;}
.wizard h5 SPAN {font-weight:normal;}
.wizard P.Question {padding: 10px 10px 10px 0px;line-height: 16px;}
.wizard .prefix, .wizard .RadioRows LABEL.prefix {margin-right: 20px; display: inline-block; font-style:normal;}
.wizard .Note, .wizard .suffix {font-size: 100%; font-weight: normal; font-style: normal;color: #383838; margin-left: 0px; line-height: 1.5;}
.wizard .Note, .wizard #EthnicGroupDiv .suffix, .wizard #FirstLanguageDiv .suffix, .wizard #MainLanguageAtHomeDiv .suffix, .wizard #SchoolLevelDiv .suffix 
{font-size: 100%; font-style: normal;}
.wizard .Note {line-height: 3.0;}



.wizard #FoundRegistryByAudiologistDiv, .wizard #FoundRegistryByResearchProjectDiv {margin-left: 20px;}
.wizard #FoundRegistryByResearchProjectDiv .prefix {min-width: 500px; margin-right: 20px;}
.wizard #FoundRegistryByResearchProjectDiv INPUT {width: 465px;}

#dnn_ctr436_AdultComProblems_Wizard1_Panel49 .fhead, 
#dnn_ctr436_AdultComProblems_Wizard1_Panel145 .fhead, 
#dnn_ctr436_AdultComProblems_Wizard1_Panel151 .fhead,
/*#dnn_ctr423_Adult_Wizard1_Panel118 .fhead,*/
#dnn_ctr441_Guardians_Wizard1_Panel21 .fhead,
#dnn_ctr441_Guardians_Wizard1_Panel88 .fhead
{display:none;}

#PostalAddress2Div {margin-bottom: 15px;}
#PostalAddress2Div .nml {margin: 0px;}
#dnn_ctr441_Guardians_Wizard1_Panel157 {margin-bottom: 0px;}

#dnn_ctr441_Guardians_Wizard1_Panel192 {padding-top: 5px; padding-bottom: 5px;}
#dnn_ctr441_Guardians_Wizard1_Panel193 {margin-top: 5px;}
#dnn_ctr441_Guardians_Wizard1_Panel195 {padding-top: 5px; padding-bottom: 5px;}
#dnn_ctr441_Guardians_Wizard1_Panel196 {padding-top: 5px; padding-bottom: 35px;}
#dnn_ctr441_Guardians_Wizard1_Panel199 {margin-top: 5px; margin-bottom: 5px;}
#dnn_ctr441_Guardians_Wizard1_Panel201 {padding-top: 5px; padding-bottom: 25px;}


#dnn_ctr441_Guardians_Wizard1_Panel192 input[type="radio"],
#dnn_ctr441_Guardians_Wizard1_Panel195 input[type="radio"],
#dnn_ctr441_Guardians_Wizard1_Panel198 input,
#dnn_ctr441_Guardians_Wizard1_Panel201 input
{margin-top: -10px;}

#dnn_ctr441_Guardians_Wizard1_Panel192 LABEL,
#dnn_ctr441_Guardians_Wizard1_Panel195 LABEL,
#dnn_ctr441_Guardians_Wizard1_Panel198 LABEL, 
#dnn_ctr441_Guardians_Wizard1_Panel201 LABEL
{margin-top: -25px; margin-bottom: -2px; margin-left: 27px; display:block;}

.wizard #ChildCommunicationAidsDiv, 
.wizard #ChildDiagnosisDiv
{clear:both; height: auto; margin-top: 0px;}
.wizard #ChildCommunicationAidsDiv input, 
.wizard #ChildDiagnosisDiv input
{margin-top: 15px; margin-left: 0px;}
.wizard #ChildCommunicationAidsDiv .prefix,
.wizard #ChildDiagnosisDiv .prefix
{display: inline; margin-left: 28px;}

.wizard #TitleOtherDiv, .wizard #OtherContactTitleOtherDiv {margin-left: 260px; padding: 7px 0px 0px 0px;}
.wizard input[type="text"].ShortInputBox {width: 70px;}
.wizard input[type="text"].TelPrefix {width: 35px;}
.wizard input[type="text"].TelNumber {width: 140px;}
.wizard #PostalAddressDiv, .wizard #OtherPostalAddressDiv {margin-top: -10px;}
.wizard #ChildSiblingsDiv LABEL {width: 100%;}
.wizard #ChildSiblingsDiv input[type="text"] {width: 465px;}
.wizard #JoinWithChildDiv { margin-top: 20px;padding: 10px; background: none; border:#808080 2px dotted;}

.wizard .linebreak {/*border:#FF0000 1px solid; */clear:both; /*margin-bottom: 10px;*/}
.wizard .hidden {display: none;}
.wizard .FormDivider {height: 0px;}
.wizard hr {	
	border-top: #EEEEEE 1px solid;
	background: #FFFFFF;
	color: #FFFFFF;
	margin: 15px 0px;
}
.wizard .Validator {mrgin-left: 5px;color: #FF0000; font-weight:bold;}
.wizard .Validation {background: url(/Portals/0/images/siteuse/incorrect-big.png) #f1c1d1 10px 10px no-repeat; border: #cc0749 1px solid; padding: 20px 30px 20px 70px; font-weight:bold; text-align:left;}

.wizard .Validation ul {margin-top: 5px; }
.wizard .Validation ul li {list-style: disc; padding-left: 15px; font-weight:normal;}

.easyEnglishFormat, .easyEnglishFormat P {font-size: 18px; line-height: 28px;}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */

td > .dnnTooltip label  {text-align: left;}    
/*td > .dnnTooltip label a span {width: auto;}*/
.SubHead {font-size: 1.2em; text-align: left;}
/*#Repository TD, TD.SubHead, .urlControl {padding: 5px;}*/
/*.DNN_ANN_viewtypeSelectorLabel SPAN {padding-right: 15px;}*/
ul.dnnActionMenuBody {z-index:100;}
.Message    {font-size: 1.0em;}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}
/* Login Styles */
.LoginPanel{
	width: 90%;
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}